bootsnipp

LTC2

Requirement

  • .Net Framework >= 4.5
  • MySql >= 5.5.0
  • InnoDB = Enabled
  • Window 7, Windows 8